#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-G5b9JjxKPyTEGpRC2FV9lE
key:                  stack-2.9.1-G5b9JjxKPyTEGpRC2FV9lE
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  4e672e216733056346c5c47e33c9a297
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-G5b9JjxKPyTEGpRC2FV9lE
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-BXgCGsu4GW1KcVdL1gczJe array-0.5.4.0
    async-2.2.5-GOT0v2vzV5iH7iWkyOUIC3
    attoparsec-0.14.4-IDdHCXuvqZFAtv2X99gOjm base-4.16.4.0
    base64-bytestring-1.2.1.0-46pt6JzDe5g8aYRwkMhuBg
    bytestring-0.11.4.0 casa-client-0.0.1-H26IAfzCZkV4q3cijwCx4t
    casa-types-0.0.2-Leo2TPtEHLBF9ftXBrU78Q
    colour-2.3.6-GJbpV9byTcOEVUkQEmlC9u
    conduit-1.3.6-7XhR2ax9qCFCYitRevMXBd
    conduit-extra-1.3.6-LNjgpnvA8Q8Ct50nG3gLWQ containers-0.6.5.1
    crypton-0.34-Fpqy3C4emJMgOhmqvFm9N
    crypton-conduit-0.2.3-8VreQuXcqNrKHCDGga4FVu deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-FItup04n4x48U0x0uU8NTQ
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-3XLo8sMFImOKuupqF4KcRK filepath-1.4.2.2
    fsnotify-0.3.0.1-FARehv1hRjVC6wMIDPMFvZ
    generic-deriving-1.14.5-5rVrNINzGnP1HNYUMv345d
    hackage-security-0.6.2.6-3tMhmzRbAlFAt5iVy8ljYg
    hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    hi-file-parser-0.1.6.0-H7OpSdj4ApdAoKhx0B0UtR
    hpack-0.35.2-H9LzAHeCeSU3OT1G7TvzlS hpc-0.6.1.0
    http-client-0.7.17-LkMyZpNptn98HvZxyCKVzN
    http-client-tls-0.3.6.3-HaMOh2hLbWb4JSEcAgkxpy
    http-conduit-2.3.9.1-DydMFPA6sNc1DuMH7G82BC
    http-download-0.2.1.0-KQgYDgWMJw54dv2NFlZYjx
    http-types-0.12.4-9Ur1ShtqVpgp5ryNgXxt8
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.21.0-JEYWaWR6o2WAE7KIsBcBaO mtl-2.2.2
    mustache-2.4.2-9B57DPtk49pEPnrGp9RSKn
    neat-interpolation-0.5.1.4-7Aeanz9rbEAn5sLEtsM8Z
    network-uri-2.6.4.2-3yIKQYUO8n73yiVU7Jt7Pm
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-F69Key4YdOj5khbgJzlee4
    pantry-0.5.7-3MSDriwd8yBMSrtu0Zlc3
    path-0.9.5-CMdtIsXbD2j8isVeih5PzR
    path-io-1.8.2-FGHI5kqkhtRHrjuJ2zBUqk
    persistent-2.14.5.1-HcBdthREYvqBAXKzwtAKmr
    persistent-sqlite-2.13.1.0-GbuvziumyaEI2zVCe8hiza pretty-1.1.3.6
    primitive-0.7.4.0-6AwD3HztCbd2gLkP35eH21 process-1.6.16.0
    project-template-0.2.1.0-CA7i89Vogkv29dOrlTmkZV
    random-1.2.1.2-5cse3egicJy98i0Qegn8w0
    retry-0.9.3.1-1rMGmuzdpjK9J6tjgctbLn
    rio-0.1.22.0-Lei7RrWMyDj1mLeJWcilA5
    rio-prettyprint-0.1.6.0-4CQRHiKUrhJG2rOkKwN6Mg
    split-0.2.5-1asvxxLzz3P40WkIiqLwMi stm-2.5.0.2
    streaming-commons-0.2.2.6-LOTT1uzbGFTCCv7VycyJTi
    tar-0.5.1.1-3eyr78q2z6D9NxgxB6cT2C template-haskell-2.18.0.0
    temporary-1.3-DATkUsat1JlDqMx0zIhbDL text-1.2.5.0
    text-metrics-0.3.2-15KR5nIYw5sCdj4BXZXLRs
    th-reify-many-0.1.10-INmPXmqaDP4EdqdsDtLnDE time-1.11.1.1
    tls-1.8.0-33SvPTqEATs8WftP4GQ6hv transformers-0.5.6.2
    typed-process-0.2.11.1-DGDR3UukNNr6KYu6LMJFIt
    unicode-transforms-0.4.0.1-Jf1Vnw4bnyw8vuJYwSGpBf unix-2.7.2.2
    unix-compat-0.7.2-1dG0b85Kre3JdNg5tdlKN2
    unliftio-0.2.25.0-JTg1d6x7l9LBSzzWDVbpu5
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    vector-0.13.1.0-JX40x5KeA95953did9SvPW
    yaml-0.11.11.2-9GiPgSSCgBsIWZcWfdWgy5
    zip-archive-0.4.3.2-K18NqaKNP1aLdg71Hfuj4P
    zlib-0.6.3.0-5gxki6H4yPyJLzuGEYYfcG

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

